/** filters
 **********************************/

.teaser-filter-container {
  border-bottom: 3px solid #605B5E;
  margin-bottom: 40px;
  height: 56px;
}

.teaser-filters {
  width: 100%;
  border-left: 3px solid #605B5E;
  border-top: 3px solid #605B5E;
  border-right: 3px solid #605B5E;
  white-space: nowrap;
}

.teaser-filters label, .teaser-filters a {
  padding: 0 16px;
  margin: 0;
  font-size: 18px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.46px;
  line-height: 50px;
  height: 50px;
}

.teaser-filters a {
  display: inline-block;
}

.teaser-filters a i {
  padding-right: 4px;
}

.teaser-filters a:hover {
  color: #00853F;
}

.teaser-filters a:hover .fa-watermelon {
  background-image: url('../img/faf/fa-watermelon-green.svg');
}

.teaser-filters .active .fa-watermelon {
  background-image: url('../img/faf/fa-watermelon-white.svg') !important;
}

.teaser-filters .active {
  background: #605b5e !important;
  color: inherit !important;
  text-decoration: none !important;
}

@media (min-width: 768px) {

  .teaser-filters a {
    padding: 0 22px;
  }

}

@media (min-width: 992px) {

  .teaser-filters, .teaser-filters > * {
    width: auto;
  }

  .teaser-filters a {
    padding: 0 16px;
  }
  
}

/** teasers
 **********************************/

.teaser .faf.fa-watermelon {
  background-image: url('../img/faf/fa-watermelon-orange.svg');
  background-size: auto 100%;
  background-position-x: left;
  width: 26px;
  height: 20px;
  position: relative;
  top: 5px;
}

/*---- container ----*/

.teasers {
  position: relative;
  margin-left: -8px;
  margin-right: -8px;
  height: 0;
  opacity: 1;
  -webkit-transition: height 350ms, opacity 350ms;
  -moz-transition: height 350ms, opacity 350ms;
  -ms-transition: height 350ms, opacity 350ms;
  -o-transition: height 350ms, opacity 350ms;
  transition: height 350ms, opacity 350ms;
  overflow: hidden;
}

.teasers-container {
  position: relative;
  margin: 0 auto;
  width: 576px;
}

.teasers-init {
  opacity: 0;
}

@media (min-width: 768px) {

  .teasers {
    margin-left: -10px;
    margin-right: -10px;
  }

  .teasers-container {
    margin: 0;
    width: 480px;
  }
  
}

@media (min-width: 992px) {
  .teasers-container {
    width: 720px;
  }
}

@media (min-width: 1220px) {
  .teasers-container {
    width: auto;
  }
}

/*---- teasers ----*/

.teaser {
  position: absolute;
  display: block;
  padding: 0 8px 16px;
  z-index: 1;
  -webkit-transition: left 350ms, top 350ms, width 200ms;
  -moz-transition: left 350ms, top 350ms, width 200ms;
  -ms-transition: left 350ms, top 350ms, width 200ms;
  -o-transition: left 350ms, top 350ms, width 200ms;
  transition: left 350ms, top 350ms, width 200ms;
}

@media (min-width: 768px) {
  .teaser {
    padding: 0 10px 20px;
  }
}

.teaser.disabled, .teaser-new {
  z-index: 0;
}

.teaser .teaser-container {
  display: block;
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  -webkit-transition: opacity 200ms, transform 200ms;
  -moz-transition: opacity 200ms, transform 200ms;
  -ms-transition: opacity 200ms, transform 200ms;
  -o-transition: opacity 200ms, transform 200ms;
  transition: opacity 200ms, transform 200ms;
}

.teaser-new {
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
}

.teaser.disabled .teaser-container {
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transition: opacity 350ms, transform 200ms;
  -moz-transition: opacity 350ms, transform 200ms;
  -ms-transition: opacity 350ms, transform 200ms;
  -o-transition: opacity 350ms, transform 200ms;
  transition: opacity 350ms, transform 200ms;
}

/*---- teaser image ----*/

.teaser .teaser-image {
  width: 100%;
  height: 172px;
  -webkit-transition: width 200ms, height 200ms;
  -moz-transition: width 200ms, height 200ms;
  -ms-transition: width 200ms, height 200ms;
  -o-transition: width 200ms, height 200ms;
  transition: width 200ms, height 200ms;
  overflow: hidden;
}

.teaser.teaser-large .teaser-image {
  width: 100%;
  height: 275px;
}

@media (min-width: 576px) {
  .teaser .teaser-image {
    width: 240px;
    height: 172px;
    -webkit-transition: width 200ms, height 200ms;
    -moz-transition: width 200ms, height 200ms;
    -ms-transition: width 200ms, height 200ms;
    -o-transition: width 200ms, height 200ms;
    transition: width 200ms, height 200ms;
  }

  .teaser.teaser-large .teaser-image {
    width: 560px;
    height: 405px;
  }
}

@media (min-width: 768px) {

  .teaser .teaser-image {
    width: 220px;
    height: 140px;
  }

  .teaser.teaser-large .teaser-image {
    width: 460px;
    height: 390px;
  }

}

@media (min-width: 1220px) {

  .teaser .teaser-image {
    width: 285px;
    height: 190px;
  }

  .teaser.teaser-large .teaser-image {
    width: 590px;
    height: 490px;
  }

}

.teaser .teaser-image > * {
  width: 100%;
  height: 100%;
  margin-left: 0;
  margin-top: 0;
  -webkit-transition: all 200ms;
  -moz-transition: all 200ms;
  -ms-transition: all 200ms;
  -o-transition: all 200ms;
  transition: all 200ms;
}

.teaser .teaser-container:hover .teaser-image > * {
  width: 106%;
  height: 106%;
  margin-left: -3%;
  margin-top: -1.5%;
  -webkit-transition: all 350ms;
  -moz-transition: all 350ms;
  -ms-transition: all 350ms;
  -o-transition: all 350ms;
  transition: all 350ms;
}

.teaser .teaser-image-small-mobile,
.teaser.teaser-large .teaser-image-large-mobile {
  display: block;
}

.teaser .teaser-image-large-mobile,
.teaser.teaser-large .teaser-image-small-mobile {
  display: none;
}

.teaser .teaser-image-large-tablet,
.teaser .teaser-image-small-tablet,
.teaser .teaser-image-large,
.teaser .teaser-image-small {
  display: none;
}

@media (min-width: 768px) {

  .teaser .teaser-image-large-mobile, .teaser .teaser-image-small-mobile {
    display: none !important;
  }

  .teaser .teaser-image-small-tablet, .teaser.teaser-large .teaser-image-large-tablet {
    display: block;
  }

  .teaser.teaser-large .teaser-image-small-tablet {
    display: none;
  }

}

@media (min-width: 992px) {

  .teaser .teaser-image-large-tablet, .teaser .teaser-image-small-tablet {
    display: none !important;
  }

  .teaser .teaser-image-small, .teaser.teaser-large .teaser-image-large {
    display: block;
  }

  .teaser.teaser-large .teaser-image-small {
    display: none;
  }

}

/*---- teaser badges ----*/

.teaser-badge {
  display: none;
  position: absolute;
  top: 9px;
  left: 9px;
  border-radius: 50%;
  border: 4px solid transparent;
  text-align: center;
  width: 104px;
  height: 104px;
  font-size: 16px;
  padding: 8px;
}

.teaser-badge p {
  font-family: "Zilla Slab";
  font-weight: normal;
  font-size: 9.6px;
  letter-spacing: 1.23px;
  line-height: 11px;
  margin: 0 auto 4px;
}

.teaser-badge h3 {
  font-family: "Brandon Grotesque";
  font-weight: 900;
  font-size: 12.8px;
  letter-spacing: 0.96px;
  line-height: 15.2px;
  margin: 0;
}

.teaser-large .teaser-badge {
  display: block;
  width: 164px;
  height: 164px;
  font-size: 18px;
  padding: 12px;
}

.teaser-large .teaser-badge i {
  font-size: 21px;
  margin-top: 8px;
}

.teaser-large .teaser-badge p {
  font-size: 14px;
  letter-spacing: 1.54px;
  line-height: 14px;
  margin: 10px auto 7px;
}

.teaser-large .teaser-badge h3 {
  font-size: 19px;
  letter-spacing: 1.2px;
  line-height: 23px;
}

@media (max-width: 767.9px) {
.teaser-large .teaser-badge {
    display: block;
    width: 100px;
    height: 100px;
    font-size: 10px;
    padding: 0px;
}

.teaser-large .teaser-badge i {
    font-size: 18px;
    margin-top: 8px;
}

.teaser-large .teaser-badge p {
    font-size: 10px;
    letter-spacing: 1.54px;
    line-height: 10px;
    margin: 7px auto 5px;
}

.teaser-large .teaser-badge h3 {
    font-size: 12px;
    letter-spacing: 1.2px;
    line-height: 14px;
}
}

@media (min-width: 768px) {

  .teaser .teaser-badge {
    display: none;
  }

  .teaser-large .teaser-badge {
    display: block;
    width: 128px;
    height: 128px;
  }

  .teaser-large .teaser-badge i {
    font-size: 18px;
    margin: 0;
  }

  .teaser-large .teaser-badge p {
    font-size: 12px;
    letter-spacing: 1.54px;
    line-height: 14px;
    margin: 2px auto 4px;
  }

  .teaser-large .teaser-badge h3 {
    font-size: 16px;
    letter-spacing: 1.2px;
    line-height: 19px;
  }

}

@media (min-width: 1220px) {
  .teaser .teaser-badge {
    display: block;
  }
}

.crave-badge {
  border-color: #56CC9D;
}

.dietitians-badge {
  border-color: #EE125B;
}

.teaser-detail {
  padding: 12px 14px;
  height: 108px;
  overflow: hidden;
}

.teaser-detail h3 {
  font-family: "Brandon Grotesque";
  font-weight: 400;
  color: #767676;
  font-size: 22px;
  line-height: 26px;
  max-height: 52px;
  margin-bottom: 24px;
  overflow: hidden;
}

.teaser-detail h4 {
  font-weight: 400;
  color: #DE7B43;
  font-size: 20px;
  position: absolute;
  left: 15px;
  bottom: 10px;
  margin: 0;
}

.teaser-detail h4 i {
  font-size: 19px;
  padding-right: 10px;
}

.teaser-detail h4 span {
  display: none;
}

/*-- large --*/

.teaser-large .teaser-detail {
  height: 150px;
  padding: 18px 22px;
}

.teaser-large .teaser-detail h3 {
  font-size: 25px;
  line-height: 32px;
  max-height: 64px;
}

.teaser-large .teaser-detail h4 {
  font-size: 25px;
  left: 22px;
  bottom: 18px;
}

.teaser-large .teaser-detail h4 i {
  font-size: 23px;
  padding-right: 8px;
}

@media (max-width: 575.9px) {

.teaser-large .teaser-detail {
  height: 108px;
}

.teaser-large .teaser-detail h3 {
  font-size: 22px;
  line-height: 26px;
  max-height: 52px;
}

.teaser-large .teaser-detail h4 {
  font-size: 20px;
  left: 15px;
  bottom: 10px;
}

.teaser-large .teaser-detail h4 i {
  font-size: 19px;
  padding-right: 10px;
}

}

/*---- go arrow ----*/

.teaser-go {
  left: auto !important;
  right: 15px;
  padding: 0 !important;
}

.teaser-large .teaser-go {
  right: 18px;
}

.teaser-go i, .teaser-large .teaser-go i {
  padding: 0 !important;
}

.teaser-container:hover h4, .teaser-container:hover h4 i {
  color: #007935 !important;
}

.teaser-container:hover .teaser-detail .fa-watermelon {
  background-image: url('../img/faf/fa-watermelon-green.svg');
}

@media (min-width: 768px) {

  .teaser-badge {
    display: block;
  }

  .teaser-detail {
    padding: 10px 14px;
    height: 90px !important;
  }

  .teaser-large .teaser-detail {
    padding: 15px;
  }
  
  .teaser-detail h3, .teaser-large .teaser-detail h3 {
    font-size: 18px;
    line-height: 22px;
    max-height: 44px;
  }

  .teaser-detail h4, .teaser-large .teaser-detail h4 {
    font-size: 16px;
    padding-right: 4px;
    left: 14px;
    bottom: 10px;
    letter-spacing: 1px;
  }

  .teaser-detail h4 i, .teaser-large .teaser-detail h4 i {
    font-size: 16px;
  }

  .teaser-go, .teaser-large .teaser-go {
    right: 14px;
  }

}

@media (min-width: 1220px) {

  .teaser-detail h4 {
    left: 15px;
    font-size: 18px;
  }

  .teaser-large .teaser-detail h4 {
    left: 15px;
  }

  .teaser-detail h4 i {
    padding-right: 8px;
  }

  .teaser-detail h4 span {
    display: inline;
  }

  .teaser-go, .teaser-large .teaser-go {
    right: 15px;
  }
  
}

/*---- badges ----*/

.teasers .dietitians-corner-ribbon {
  background: url('../img/dietitians-ribbon.svg') no-repeat right top transparent;
  width: 150px;
  height: 156px;
  position: absolute;
  right: 13px;
  top: -12px;
  opacity: 0;
  -webkit-transition: opacity 200ms;
  -moz-transition: opacity 200ms;
  -ms-transition: opacity 200ms;
  -o-transition: opacity 200ms;
  transition: opacity 200ms;
}

.teaser-large .dietitians-corner-ribbon {
  opacity: 1;
  -webkit-transition: opacity 350ms;
  -moz-transition: opacity 350ms;
  -ms-transition: opacity 350ms;
  -o-transition: opacity 350ms;
  transition: opacity 350ms;
}